@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,800);
@import url("http://www.theblueprint.co.nz/Portals/44/css/bootstrap.css");

#dnn_ctr5025_FormMaster_The_Blue_Print_Survey label.SubHead {display: block!important; margin-top: 10px;}
#dnn_ctr5025_FormMaster_ctl_6136afac40a24c14a416908c83ce0925div input {margin-top: 10px; display: block;}
h3 {letter-spacing: 0!important;}
.single_meta {
margin: 0px 0px 5px 0px!important;
padding: 0px!important;
display: none;
}
#videoLink {font-size:16px; }
#dnn_ctr14423_Register_registerButton{color:#fff;}

#dnn_ctr5025_FormMaster_The_Blue_Print_Survey {color:#fff;}

.news_detail .post_thum img {
width: 280px;
display: block;
}
#dnn_BannerPane2 input {margin-bottom: 0px !important; }
.news_list .post_categories a, .news_list .post_more a {
text-decoration: none;
color: #3272CA;
}


a.dnnPrimaryAction {color:#fff;}
.page_meta {
border-top: 1px solid #DDDDDD;
border-bottom: 1px solid #DDDDDD;
padding: 8px 10px;
background: #F0F0F0;
margin-bottom: 15px;
display: none;
}
.NormalTextBox {
font-family: Arial, Helvetica;
font-size: 12px;
font-weight: normal;
margin: 4px 10px 0 0px;
}
.dash .SubHead {
font-family: Arial, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: bold;
line-height: 18px;
padding-top: 10px;
}
#dnn_ctr5025_FormMaster_ctl_6136afac40a24c14a416908c83ce0925div input {
margin-top: 40px;
display: block;
}

.PopularTab_Default .news_toplist li .post_title a, .PopularTab_Default .news_toplist li .post_date a, .PopularTab_Default .news_toplist li .post_more a {
color: #111;
font-size: 18px;
line-height: 25px;
text-decoration: none;
}
#dnn_BannerPane2 input {margin-bottom: 0px;}
.blue-title {
padding: 0;
margin-bottom: 40px;
margin-top: 10px;
}
.yellow-title {
padding: 0;
margin-top: 20px;
margin-bottom: 0px;
}
.news_list .post_categories a, .news_list .post_more a {
text-decoration: none;
color: #3272CA;
}

A:link, A:visited, A:active {
text-decoration: none;
color: #3272CA;
}
A:hover {
text-decoration: none;
color: #092d60;
}

.Theme_blog_11_Arrow .next {
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
width: 28px;
height: 28px;
display: block;
cursor: pointer;
top: 0px;
position: absolute;
outline: none;
right: 0px;
background: url(images/arrow.png) -28px 0px;
background-color: #C0C0C0;
border-radius: 50px;
}


.Theme_blog_11_Arrow .prev {
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
width: 28px;
height: 28px;
display: block;
cursor: pointer;
top: 0px;
position: absolute;
outline: none;
right: 37px;
background: url(images/arrow.png) 0px 0px;
background-color: #C0C0C0;
border-radius: 50px;
}

.leftpane {
padding-left: 25px;
padding-right: 25px;
width: 230px;
}

#Body {
background: url("http://www.theblueprint.co.nz/Portals/44/Skins/BluePrint-Skin/bg_dash.jpg") no-repeat center bottom fixed !important;
color: #555;
  background-color: #4087c9 !important;
  height: 100% !important;
}

.skin_top {background: #022e6a;}
#skin_header {background: #0e519d; border-bottom: 1px solid #02316f;}
#custom-button {display: none !important;}
.skin_main {
min-height: 500px;
background-color: #0e519d;
}

.copyright_bg {background-color:#021d42; border-top:0px;}
.footer_top {
background: #022e6a;
}
.skin_width {
  width: 100%; max-width:none;
  min-width: 0px !important;
  }

#dnn_dnnTERMS_hypTerms, #dnn_dnnPRIVACY_hypPrivacy  {display: none !important;}
.footer_left, .Footer {color:#fff;}
#dnn_ctr18409_HtmlModule_lblContent a {color:#fff;}
#dnn_ctr18409_HtmlModule_lblContent a:hover {color:#faa71a;}
.logo  {padding-top:30px;}
#dnn_dnnLogo_imgLogo {max-width:250px;}
.internaltoplevel {width:100%; padding:15px; background-color:#022e6a;}
.internaltoplevelon {width:100%; padding:15px; background-color:#faa71a;}
.internaltoplevelon a {color:#052146;}
.internaltoplevelon a:hover {color:#fff;}

.internaltoplevel a {color:#fff;}
.internaltoplevel a:hover {color:#faa71a;}

.internalsecondlevel {width:100%; padding:15px; background-color:#2a6db9; margin-bottom:2px;}
.internalsecondlevel a {color:#fff;}
.internalsecondlevel a:hover {color:#faa71a;}

.internalthirdlevel {width:100%; padding:15px; background-color:#5693d8; margin-bottom:2px; padding-left:45px;}
.internalthirdlevel a {color:#fff;}
.internalthirdlevel a:hover {color:#031e43;}

.internalthirdlevelon {width:100%; padding:15px; background-color:#faa71a; margin-bottom:2px; padding-left:45px;}
.internalthirdlevelon a {color:#052146;}
.internalthirdlevelon a:hover {color:#fff;}


.i_one_grid9 h1 {
font-size: 34px;
line-height: 40px;
letter-spacing: 0;
text-align: center;
color: #fff;
font-weight: 300;
font-family: 'Open sans',Arial, Tahoma, sans-serif;margin-bottom:30px;
}
.i_one_grid9 h3 {
font-size: 14px;
line-height: 22px;
letter-spacing: 0;
text-align: center;
color: #fff;
font-weight: 300;
  margin:0;
font-family: 'Open sans',Arial, Tahoma, sans-serif;
}
a.previousbtn {background-color:#faa61a; padding:10px; float:left; font-size:14px; color:#022f6b; margin-bottom:20px;}
a.previousbtn:hover {background-color:#011a3c; padding:10px; float:left; font-size:14px; color:#fff;  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; margin-bottom:20px;}

a.nextbtn {background-color:#faa61a; padding:10px; float:right; font-size:14px; color:#022f6b; margin-bottom:20px;}
a.nextbtn:hover {background-color:#011a3c; padding:10px; float:right; font-size:14px; color:#fff;  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; margin-bottom:20px;}


a.bigbtn {background-color:#faa61a; padding:15px; font-size:16px; color:#022f6b; margin-bottom:60px;  margin-top:30px;}
a.bigbtn:hover {background-color:#011a3c; padding:15px; font-size:16px; color:#fff;  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; margin-bottom:60px;  margin-top:30px; }


.clearall {clear:both;}
.ytcont {background-color:#022554; padding:5px; width:100%; text-align:center;}

.mainvidlisting {width:30%; margin-left:3%; float:left; text-align:center;}
.mainvidlisting img {width:90%; margin-bottom:8px; margin-top:20px;}
a.opacity:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=50);
-moz-opacity: .5;
-khtml-opacity: .5;
opacity: .5;
}
a.opacity {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

#skin_wrapper {
width: 80% !important;
position: inherit!important;
z-index: 1;
background: #fff;
margin: 0 auto;
}

.cb-btm {display:none;}
.cb-top {display:none;}
.cb {background: none; padding: 40px; height: 100%;background-color: #fff;}
.logincontentpane {padding:0px !important; padding-left:0px !important;}
.banner-bg {background: none;position: relative;background-color:#023579;}
.loginleftpane {padding-left: 0px;padding-top: 0px;}

/*.LoginPanel {width: auto; padding-right: 50px; float: left;}*/
#dnn_ctr7169_Login_Login_DNN_cmdLogin { color:#fff;}
#dnn_BannerPane2 label {color: #fff; width: auto; padding: 0; margin: auto;}
.dnnBoxLabel {display: inline; font-size: 11px;}

#dnn_BannerPane2 input {margin-bottom:10px;}
#dnn_BannerPane2 .dnnFormItem {margin-top:10px;}
.dnnLoginActions {display: inline-block;}
/*#dnn_ctr7169_Login_Login_DNN_cmdLogin {margin-left:-3px;}*/
#dnn_BannerPane2 .LoginPanel {width: auto; margin: auto; margin-left: 0; margin-right: 0; padding-right: 0px; float: left; padding-left: 25px; padding-top: 5px;}
.bannerpane1 {padding: 20px;}
.Theme_16_Default .camera_prev {
left: 0;
top: 80px !important;
}
.Theme_16_Default .camera_next {
right: 0;
top: 80px !important;
}
#dnn_OneGrid9 .NormalTextBox {width:100%; margin-bottom:15px; height:30px;}
#dnn_OneGrid9 .SubHead {
font-weight: normal;
  color:#faa71b;
font-size: 14px; margin:0;
}
#dnn_OneGrid9 {color:#fff;}


.getstartedimg {float:left; width:56%; margin-right:1%;}
.premmem, .gq {float:left; width:43%; margin-bottom:15px;}
.i_one_grid3 {padding: 0px !important;}

.landingicon {width:33%; padding:3%; float:left; text-align:center; vertical-align:bottom;}
.landingicon img {max-height:100px; margin-bottom:20px;}
.landingicon p {margin:0; padding:0; color:#fff;}
.landingicon h1 {font-size:18px; margin:0; padding:0; font-weight:800; color:#faa71a;}

label{font-weight:300; font-size:13px;}

input[type="checkbox"] {
margin: 4px 15px 0;
}

.leftpane {
padding-left: 0px !important;
padding-right: 25px;
width: 255px !important;
}

.loginleftpane {
padding-left: 0px;
padding-top: 0px;
width: 255px;
padding-right: 25px!important;
}
div.dnnRegistrationForm div.dnnCaptcha {
width: 100% !important;
  margin-top:30px !important;
}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
.menu-bg {
display: none;
}
.dnnFormMessage {

width: 50% !important;  }
 
  
#skin_wrapper {
width: 100% !important;
}
  .logincontentpane {

width: 50% !important;
}

.loginleftpane {

width: 30% !important;

}
}

@media handheld, only screen and (max-width: 960px){
#skin_wrapper {
width: 100% !important;
}
}
@media only screen and (min-width: 1100px){
    .padded{
  padding-left:20px;
  }
  
}


  #standardMenu .rootMenu li.breadcrumb a span{
color: #FAA71A !important;
font-size: 20px;
  }

#standardMenu li.back {
display: none;
}
.

#standardMenu .rootMenu li a span {
color: #F9A61A !important;
font-size: 14px !important;
font-weight: bold !important;
}

.content_colorbg {
background: #ECAD00;
  padding-left: 20px;
padding-right: 20px;
}
div#dnn_BottomGrid12 {
background-color: #EBEBEB !important;
}


.row.dnnpane:nth-child(5)
{
background:#0E519D !important;
 padding: 20px;

}

.dnnFormItem > label.dnnFormLabel {
display: inline-block;
margin: 6px 18px 0 0;
text-align: left;
}

div#dnn_ctr14421_HtmlModule_lblContent, div#dnn_ctr22431_ModuleContent {
padding: 20px !important;
}

.DnnModule.DnnModule-DNN_HTML.DnnModule-7736 {
padding: 20px;
background-color: #e8e8e8;
}

#standardMenu .subMenu,#standardMenu .subMenu li a span, #standardMenu .subMenu li.item a:hover span {
    
    background: none repeat scroll 0 0 #0e519d !important;
   
}

.menu_box {
border: 2px solid #022E6A;

padding: 8px 5px !important;
margin-top: 16px;
margin-right: 26px;
border-radius: 8px;
}

#standardMenu .rootMenu > li a span {
    border-left: 0px solid #022E6A;
    color: #faa71a !important;
    display: block;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
	margin-right: 4px;
    text-transform: none;
    white-space: nowrap;
	border-radius:5px;
}
#standardMenu .rootMenu > li.last a span{
border-right: 0px solid #022E6A;
}

#standardMenu .rootMenu > li a:hover span, 
#standardMenu .rootMenu > li.selected a span, 
{
font-weight: bold !important;
}

#standardMenu .rootMenu li.selected a span,
#standardMenu .rootMenu li a:hover span
{
background-color: #FAA71A !important;
color: #022E6A !important;
}

#standardMenu .subMenu li.item a:hover span{
background-color: #FAA71A !important;
color: #022E6A !important;
}
#standardMenu .subMenu li.item a span{
padding-top:2px;
padding-bottom:2px;
}
#standardMenu .subMenu {
width:300px !important;
}

div#dnn_ctr14423_ModuleContent div#dnn_ctr14423_Register_UP ul#dnn_ctr14423_Register_actionsRow {
padding-left: 100px;
}

/*div.dnnRegistrationForm div.dnnCaptcha {

margin-left: -75px !important;
}
#dnn_ctr7169_Login_Login_DNN_cmdLogin {
margin-left: -114px;
}*/

.dnnFormMessage.dnnFormWarning {
background-color: #fff;
}
div#dnn_ctr_ctl00_dnnSkinMessage {
display: none;
}


